Three Zero-Day Plugin Vulnerabilities Being Exploited In The Wild

wordfence logo

Recently our site cleaning team uncovered information that led to the discovery of three zero-day plugin vulnerabilities that are currently being exploited in the wild. The impacted plugins are: Appointments by WPMU Dev, Flickr Gallery by Dan Coulter and RegistrationMagic – Custom Registration Forms by CMSHelpLive. We have released firewall rules to protect Wordfence Premium sites and the authors of all three plugins have released security fixes.

Regards,

Mark Maunder
Wordfence Founder & CEO